<div class="row col-10 offset-1 mt-3">
  <div class="col-2">
      <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
          <a class="nav-link" id="v-pills-home-tab" data-toggle="pill" [routerLink]="['listado']" role="tab" aria-controls="v-pills-home" aria-selected="true">Listado</a>
          <a class="nav-link active" id="v-pills-profile-tab" data-toggle="pill"  [routerLink]="['crear']" role="tab" aria-selected="false">Crear</a>
          <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" [routerLink]="['editar/']"role="tab" aria-selected="false">Editar</a>
          <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" [routerLink]="['/ajustes']" role="tab" aria-selected="false">Ajustes</a>
      </div>
  </div>
  <div class="col-8">
      <router-outlet></router-outlet>
  </div>
</div>
